Activity log for bug #1416935

Date Who What changed Old value New value Message
2015-02-02 02:24:30 Jim Thorpe bug added bug
2015-02-03 05:00:33 Aaron Wells nominated for series mahara/1.10
2015-02-03 05:00:33 Aaron Wells bug task added mahara/1.10
2015-02-03 05:00:33 Aaron Wells nominated for series mahara/15.04
2015-02-03 05:00:33 Aaron Wells bug task added mahara/15.04
2015-02-03 05:00:41 Aaron Wells mahara/1.10: status New In Progress
2015-02-03 05:00:45 Aaron Wells mahara/15.04: status New In Progress
2015-02-03 05:00:47 Aaron Wells mahara/1.10: importance Undecided Low
2015-02-03 05:00:50 Aaron Wells mahara/15.04: importance Undecided Low
2015-02-03 05:00:52 Aaron Wells mahara/1.10: assignee Aaron Wells (u-aaronw)
2015-02-03 05:00:54 Aaron Wells mahara/15.04: assignee Aaron Wells (u-aaronw)
2015-02-03 05:00:56 Aaron Wells mahara/1.10: milestone 1.10.3
2015-02-03 05:00:58 Aaron Wells mahara/15.04: milestone 15.04.0
2015-02-03 05:11:44 Aaron Wells mahara/1.10: status In Progress Fix Committed
2015-02-03 05:11:46 Aaron Wells mahara/15.04: status In Progress Fix Committed
2015-04-17 02:03:20 Robert Lyon mahara: status Fix Committed Fix Released
2015-04-19 22:16:58 Son Nguyen mahara/1.10: status Fix Committed Fix Released